*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#body
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.ewk_navbar{
    background-color: rgba(255, 255, 255, 0.6); 
    
}
.ewk_navbar div{
    background-color: transparent !important;

}
.ewk_navbar ul{
    background-color: transparent !important;
}
.fila_1{
    padding: 10px;
    }
.fila_2{
    padding: 5%;
}
.plink{
    width: 200px;
}
.unohr{
    border-top: 1px solid rgba(1, 1, 1, 0.3);
}